GH-WORKFLOW-ENABLE(1)

NAME

gh-workflow-enable - Enable a workflow

SYNOPSIS

gh workflow enable [<workflow-id> | <workflow-name>] [flags]

DESCRIPTION

Enable a workflow, allowing it to be run and show up when listing workflows.

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-workflow(1)